Tatan for Debian
----------------

The original music and sound has been removed because its license had non-DFSG-free clauses.

The files that have been removed are:

.
|-- music
|   |-- cyrf_ogg_difficulties.ogg
|   `-- cyrf_ogg_proving_area.ogg
|
`--se
    |-- cursor18.wav
    |-- don18_d.wav
    |-- don20.wav
    `-- power34.wav

And were copyrighted by:

Music:
	3104 types (http://www.geocities.jp/cyber_rainforce/): http://www.geocities.jp/cyber_rainforce/siyoukiyaku.html

Sound:
	The Match-Makers (http://osabisi.sakura.ne.jp/m2/): http://879.hanac200x.jp/se/index.html

 -- Miriam Ruiz <little_miry@yahoo.es>  Sat, 25 Aug 2007 19:58:40 +0000
